.sidedrawer{
    position: fixed;
    left: 0;
    top: 0;
    width: 280px;
    max-width: 60%;
    height: 100%;
    z-index: 200;
    background-color: rgba(0, 0, 0, 0.5);
    transition: transform 0.5s ease-out;
}

.Open {
    transform: translateX(0);
}

.Close {
    transform: translateX(-100%);
}

@media (min-width: 992px) {
    .sidedrawer {
        display: none !important;
    }
}
